Subject: Re: Building tools with latest current fails
To: NetBSD current-users mailing list <>
From: Julian Coleman <>
List: current-users
Date: 06/20/2006 15:16:49
> Just CVS'ed the lastest current and building the tools seems to fail under 
> both gcc4 and gcc3:
> *** Failed target:  ffs.lo

Can you update src/usr.sbin/installboot/ffs.c to revision 1.20?  This should
be fixed now.


  My other computer also runs NetBSD    /        Sailing at Newbiggin        /